Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 02:57:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello...
 I make one order on 3rd May but still I didn't receive my order... I track my order it is showing address issue.. Before 3 days I received a message on whatsapp about my delivery address. I send my address and send the live location also. I expected maybe I will receive my parcel today but unfortunately today again I faced the address issue... What is the matter??? My address is very simple and if the delivery guy don't find my address why he do not call me or ask me... It is not a way of dealing with the customers. This is not first time I ordered online.. Many time I done online shopping from the other brands and received parcel on time but now it's totally worst experience with you.
In this situation cancel my order because you totally neglected your customer..

                   Thanks... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2546934